Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> M1 Compatibility?
tlkmx
post Dec 7 2022, 08:33 PM
Post #1


Newbie
*

Group: Members
Posts: 1
Joined: 19-November 22
From: Belmont-sur-Lausanne - CH
Member No.: 47,508



I've been loving the plugin so much and i'm curious if there is any plan to make the v2 m1 compatible.. I know its a long shot but its such a cool plugin it would be nice.
Also how does anyone get into the v2 beta ?
Go to the top of the page
 
+Quote Post
Robert --IRCAM
post Feb 23 2023, 11:22 PM
Post #2


Newbie
*

Group: Members
Posts: 7
Joined: 28-August 21
From: Paris -
Member No.: 41,472



QUOTE (tlkmx @ Dec 7 2022, 09:33 PM) *
I've been loving the plugin so much and i'm curious if there is any plan to make the v2 m1 compatible.. I know its a long shot but its such a cool plugin it would be nice.
Also how does anyone get into the v2 beta ?

Hi there!

You will be pleased to know that the current version (1.4.1) is already Universal2 (Intel+Arm, app and plugins).
If you are interested in beta testing, please PM me.

Best,
Robert

This post has been edited by Robert --IRCAM: Feb 23 2023, 11:23 PM
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 

Lo-Fi Version Time is now: 21st March 2023 - 08:30 AM